Bug 5764 - rsync not working!
rsync not working!
Status: RESOLVED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: clustering
3.0.9
Other Linux
: P3 regression
: none
Assigned To: Volker Lendecke
Samba QA Contact
http://http://ctdb.samba.org/download...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-15 09:16 UTC by Michael Vitale
Modified: 2009-05-19 00:41 UTC (History)
0 users

See Also:


Attachments
docu patch (1.26 KB, patch)
2009-05-15 15:10 UTC, Volker Lendecke
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Vitale 2008-09-15 09:16:44 UTC
sync -avz samba.org::ftp/unpacked/samba_3_0_ctdb .

Here is the output:
Welcome to the samba.org anonymous rsync archives.

Contact tpot@samba.org if you have problems with this service.

------

receiving file list ... rsync: link_stat "/unpacked/samba_3_0_ctdb" (in ftp)
failed: No such file or directory (2)
done

sent 4 bytes  received 17 bytes  14.00 bytes/sec
total size is 0  speedup is 0.00
rsync error: some files could not be transferred (code 23) at main.c(1385)
[receiver=2.6.9]
Comment 1 Volker Lendecke 2009-05-15 15:10:21 UTC
Created attachment 4163 [details]
docu patch

With 3.3 all cluster patches have been integrated into main Samba, so the rsync download is not required anymore.

Volker
Comment 2 Ronnie Sahlberg 2009-05-18 17:42:05 UTC
This patch is merged into master
Comment 3 Volker Lendecke 2009-05-19 00:07:53 UTC
Hmm. And how does it end up on the website?

Volker
Comment 4 Volker Lendecke 2009-05-19 00:41:09 UTC
Fixed, thanks for reporting!